[Rainmeter]
Update=100

[Variables]
showHDD= [!RainmeterShowMeter C][!RainmeterShowMeter C1][!RainmeterShowMeter C2][!RainmeterShowMeter C3][!RainmeterShowMeter D][!RainmeterShowMeter D1][!RainmeterShowMeter D2][!RainmeterShowMeter D3][!RainmeterShowMeter E][!RainmeterShowMeter E1][!RainmeterShowMeter E2][!RainmeterShowMeter E3][!RainmeterShowMeter F][!RainmeterShowMeter F1][!RainmeterShowMeter F2][!RainmeterShowMeter F3][!RainmeterShowMeter B1][!RainmeterShowMeter B2][!RainmeterShowMeter B3][!RainmeterShowMeter B4]
hideHDD= [!RainmeterHideMeter C][!RainmeterHideMeter C1][!RainmeterHideMeter C2][!RainmeterHideMeter C3][!RainmeterHideMeter D][!RainmeterHideMeter D1][!RainmeterHideMeter D2][!RainmeterHideMeter D3][!RainmeterHideMeter E][!RainmeterHideMeter E1][!RainmeterHideMeter E2][!RainmeterHideMeter E3][!RainmeterHideMeter F][!RainmeterHideMeter F1][!RainmeterHideMeter F2][!RainmeterHideMeter F3][!RainmeterHideMeter B1][!RainmeterHideMeter B2][!RainmeterHideMeter B3][!RainmeterHideMeter B4]

showsystem= [!RainmeterShowMeter Computer][!RainmeterShowMeter USB][!RainmeterShowMeter dvd][!RainmeterShowMeter notepad][!RainmeterShowMeter Command][!RainmeterShowMeter Paint][!RainmeterShowMeter Back][!RainmeterShowMeter Tab]
hidesystem= [!RainmeterHideMeter Computer][!RainmeterHideMeter USB][!RainmeterHideMeter dvd][!RainmeterHideMeter notepad][!RainmeterHideMeter Command][!RainmeterHideMeter Paint][!RainmeterHideMeter Back][!RainmeterHideMeter Tab]

showmedia= [!RainmeterShowMeter WMP][!RainmeterShowMeter Winamp][!RainmeterShowMeter iTunes][!RainmeterShowMeter Zune][!RainmeterShowMeter CAD][!RainmeterShowMeter JetAudio][!RainmeterShowMeter Back1][!RainmeterShowMeter Tab1]
hidemedia= [!RainmeterHideMeter WMP][!RainmeterHideMeter Winamp][!RainmeterHideMeter iTunes][!RainmeterHideMeter Zune][!RainmeterHideMeter CAD][!RainmeterHideMeter JetAudio][!RainmeterHideMeter Back1][!RainmeterHideMeter Tab1]

showutilities= [!RainmeterShowMeter PS][!RainmeterShowMeter TuneUp][!RainmeterShowMeter Pa][!RainmeterShowMeter Control][!RainmeterShowMeter Rain][!RainmeterShowMeter ESET][!RainmeterShowMeter Back2][!RainmeterShowMeter Tab2]
hideutilities= [!RainmeterHideMeter PS][!RainmeterHideMeter TuneUp][!RainmeterHideMeter Pa][!RainmeterHideMeter Control][!RainmeterHideMeter Rain][!RainmeterHideMeter ESET][!RainmeterHideMeter Back2][!RainmeterHideMeter Tab2]

showweb= [!RainmeterShowMeter firefox][!RainmeterShowMeter IE][!RainmeterShowMeter Safari][!RainmeterShowMeter chrome][!RainmeterShowMeter opera][!RainmeterShowMeter Yahoo][!RainmeterShowMeter Back3][!RainmeterShowMeter Tab3]
hideweb= [!RainmeterHideMeter firefox][!RainmeterHideMeter IE][!RainmeterHideMeter Safari][!RainmeterHideMeter chrome][!RainmeterHideMeter opera][!RainmeterHideMeter Yahoo][!RainmeterHideMeter Back3][!RainmeterHideMeter Tab3]

showoffice= [!RainmeterShowMeter Word][!RainmeterShowMeter Excel][!RainmeterShowMeter Powerpoint][!RainmeterShowMeter Groove][!RainmeterShowMeter Outlook][!RainmeterShowMeter Access][!RainmeterShowMeter Back4][!RainmeterShowMeter Tab4]
hideoffice= [!RainmeterHideMeter Word][!RainmeterHideMeter Excel][!RainmeterHideMeter Powerpoint][!RainmeterHideMeter Groove][!RainmeterHideMeter Outlook][!RainmeterHideMeter Access][!RainmeterHideMeter Back4][!RainmeterHideMeter Tab4]

-------------

PC=::{20D04FE0-3AEA-1069-A2D8-08002B30309D}
USB=I:
DVD=H:
NotePad=%SystemRoot%\notepad.exe
Command=Command Prompt.lnk
Paint=Paint.lnk
WMP=C:\Program Files (x86)\Windows Media Player\wmplayer.exe
Winamp=
Zune=
iTunes=C:\Users\Neo\AppData\Roaming\Microsoft\Internet Explorer\Quick Launch\User Pinned\TaskBar\iTunes.lnk
CAD=C:\ProgramData\Microsoft\Windows\Start Menu\Programs\CD Art Display\CD Art Display.lnk
JetAudio=
TuneUp=
PS=C:\ProgramData\Microsoft\Windows\Start Menu\Programs\Adobe Photoshop CS4.lnk
PowerArchiver=
ControlPanel=::{21EC2020-3AEA-1069-A2DD-08002B30309D}
Rain=C:\ProgramData\Microsoft\Windows\Start Menu\Programs\Startup\Rainmeter.lnk
ESET=
Safari=
IE=C:\Program Files (x86)\Internet Explorer\iexplore.exe
Firefox=E:\Mozilla Firefox\firefox.exe
Chrome=
Opera=
Yahoo=E:\Yahoo!\YahooMessenger.exe
Word=
Excel=
PowerPoint=
Groove=
Outlook=
Access=

------------

[Style]
FontColor=255,255,255,255
FontSize=8
StringAlign=Left
StringStyle=Bold
FontFace=Segoe UI
StringEffect=SHADOW
FontEffectColor=0,0,0,80
AntiAlias=1

[Tab]
Meter=Image
X=40
Y=-1
ImageName=Tab1.png
AntiAlias=1
Hidden=1

[Tab1]
Meter=Image
X=185
Y=r
ImageName=Tab1.png
AntiAlias=1
Hidden=1

[Tab2]
Meter=Image
X=150r
Y=r
ImageName=Tab1.png
AntiAlias=1
Hidden=1

[Tab3]
Meter=Image
X=152r
Y=r
ImageName=Tab1.png
AntiAlias=1
Hidden=1

[Tab4]
Meter=Image
X=149r
Y=r
ImageName=Tab1.png
AntiAlias=1
Hidden=1

[Main]
Meter=Image
X=25
Y=20
ImageName=main.png
hidden=0

--------------

[C]
Meter=Image
X=88
Y=23
ImageName=HDD.png

[D]
Meter=Image
X=135r
Y=r
ImageName=HDD.png

[E]
Meter=Image
X=135r
Y=r
ImageName=HDD.png

[F]
Meter=Image
X=135r
Y=r
ImageName=HDD.png

[C1]
Meter=BAR
MeasureName=MeasureC
X=-388r
Y=82r
BarImage=Go.png
BarOrientation=HORIZONTAL
Flip=0

[D1]
Meter=BAR
MeasureName=MeasureD
X=135r
Y=r
BarImage=Go.png
BarOrientation=HORIZONTAL
Flip=0

[E1]
Meter=BAR
MeasureName=MeasureE
X=135r
Y=r
BarImage=Go.png
BarOrientation=HORIZONTAL
Flip=0

[F1]
Meter=BAR
MeasureName=MeasureF
X=135r
Y=r
BarImage=Go.png
BarOrientation=HORIZONTAL
Flip=0

[B1]
Meter=Button
ButtonImage=BC.png
x=98
y=52
LeftMouseUpAction =!execute [C:]

[B2]
Meter=Button
ButtonImage=BD.png
x=137r
y=52
LeftMouseUpAction =!execute [D:]

[B3]
Meter=Button
ButtonImage=BE.png
x=134r
y=52
LeftMouseUpAction =!execute [E:]

[B4]
Meter=Button
ButtonImage=BF.png
x=135r
y=52
LeftMouseUpAction =!execute [F:]

[MeasureC]
Measure=FreeDiskSpace
InvertMeasure=1
Drive=C:

[MeasureC1]
Measure=FreeDiskSpace
InvertMeasure=0
Total=1
Drive=C:

[MeasureC4]
Measure=FreeDiskSpace
InvertMeasure=0
Drive=C:

[MeasureD]
Measure=FreeDiskSpace
InvertMeasure=1
Drive=d:

[MeasureD1]
Measure=FreeDiskSpace
Total=1
Drive=d:

[MeasureD4]
Measure=FreeDiskSpace
InvertMeasure=0
Drive=D:

[MeasureE]
Measure=FreeDiskSpace
InvertMeasure=1
Drive=E:

[MeasureE1]
Measure=FreeDiskSpace
Total=1
Drive=E:

[MeasureE4]
Measure=FreeDiskSpace
InvertMeasure=0
Drive=E:

[MeasureF]
Measure=FreeDiskSpace
InvertMeasure=1
Drive=F:

[MeasureF1]
Measure=FreeDiskSpace
Total=1
Drive=F:

[MeasureF4]
Measure=FreeDiskSpace
InvertMeasure=0
Drive=F:

[C2]
MeasureName=MeasureC1
Meter=STRING
X=138
Y=56
MeterStyle=Style
AutoScale=1
Text="%1B"
Hidden=0

[C3]
MeasureName=MeasureC4
Meter=STRING
X=r
Y=16r
MeterStyle=Style
AutoScale=1
Percentual=1
Text="Free %1%"
Hidden=0

[D2]
MeasureName=MeasureD1
Meter=STRING
X=137r
Y=56
MeterStyle=Style
AutoScale=1
Text="%1B"
Hidden=0

[D3]
MeasureName=MeasureD4
Meter=STRING
X=r
Y=16r
MeterStyle=Style
AutoScale=1
Percentual=1
Text="Free %1%"
Hidden=0

[E2]
MeasureName=MeasureE1
Meter=STRING
X=134r
Y=56
MeterStyle=Style
AutoScale=1
Text="%1B"
Hidden=0

[E3]
MeasureName=MeasureE4
Meter=STRING
X=r
Y=16r
MeterStyle=Style
AutoScale=1
Percentual=1
Text="Free %1%"
Hidden=0

[F2]
MeasureName=MeasureF1
Meter=STRING
X=136r
Y=56
MeterStyle=Style
AutoScale=1
Text="%1B"
Hidden=0

[F3]
MeasureName=MeasureF4
Meter=STRING
X=r
Y=16r
MeterStyle=Style
AutoScale=1
Percentual=1
Text="Free %1%"
Hidden=0

-----------------

[System]
Meter=Image
X=26
Y=22
SolidColor=0,0,0,1
W=76
H=16
Hidden=0
LeftMouseDownAction= !execute [!RainmeterRedraw] #showSystem# #showBack# #hideWeb# #hideoffice# #hideUtilities# #hidemedia# #hideHDD#

[Computer]
Meter=Image
X=8
Y=28
W=114
H=114
ImageName=PC.png
AntiAlias=1
Hidden=1
LeftMouseDownAction= !execute ["#PC#"] [!RainmeterRedraw] 

[USB]
Meter=Image
X=120r
Y=r
W=114
H=114
ImageName=USB.png
AntiAlias=1
Hidden=1
LeftMouseDownAction= !execute ["#USB#"] [!RainmeterRedraw] 

[dvd]
Meter=Image
X=120r
Y=r
W=114
H=114
ImageName=dvd.png
AntiAlias=1
Hidden=1
LeftMouseDownAction= !execute ["#DVD#"] [!RainmeterRedraw] 

[notepad]
Meter=Image
X=120r
Y=r
W=114
H=114
ImageName=notepad.png
AntiAlias=1
Hidden=1
LeftMouseDownAction= !execute ["#NotePad#"] [!RainmeterRedraw] 

[Command]
Meter=Image
X=120r
Y=r
W=114
H=114
ImageName=Command.png
AntiAlias=1
Hidden=1
LeftMouseDownAction= !execute ["#Command#"] [!RainmeterRedraw] 

[Paint]
Meter=Image
X=120r
Y=r
W=114
H=114
ImageName=Paint.png
AntiAlias=1
Hidden=1
LeftMouseDownAction= !execute ["#Paint#"] [!RainmeterRedraw] 

----------------

[Media]
Meter=Image
X=171
Y=22
SolidColor=0,0,0,1
W=76
H=16
hidden=0
LeftMouseDownAction= !execute #showmedia# #showBack# #hideSystem# #hideWeb# #hideoffice# #hideUtilities# #hideHDD#[!RainmeterRedraw]

[WMP]
Meter=Image
X=8
Y=28
W=114
H=114
ImageName=WMP.png
AntiAlias=1
Hidden=1
LeftMouseDownAction= !execute ["#WMP#"] [!RainmeterRedraw] 

[Winamp]
Meter=Image
X=120r
Y=r
W=114
H=114
ImageName=Winamp.png
AntiAlias=1
Hidden=1
LeftMouseDownAction= !execute ["#Winamp#"] [!RainmeterRedraw] 

[Zune]
Meter=Image
X=120r
Y=r
W=114
H=114
ImageName=Zune.png
AntiAlias=1
Hidden=1
LeftMouseDownAction= !execute ["#Zune#"] [!RainmeterRedraw] 

[iTunes]
Meter=Image
X=120r
Y=r
W=114
H=114
ImageName=iTunes.png
AntiAlias=1
Hidden=1
LeftMouseDownAction= !execute ["#iTunes#"] [!RainmeterRedraw] 

[CAD]
Meter=Image
X=120r
Y=r
W=114
H=114
ImageName=CAD.png
AntiAlias=1
Hidden=1
LeftMouseDownAction= !execute ["#CAD#"] [!RainmeterRedraw] 

[JetAudio]
Meter=Image
X=120r
Y=28
W=114
H=114
ImageName=JetAudio.png
AntiAlias=1
Hidden=1
LeftMouseDownAction= !execute ["#JetAudio#"] [!RainmeterRedraw] 

-------------------

[Utilities]
Meter=Image
X=321
Y=22
SolidColor=0,0,0,1
W=76
H=16
hidden=0
LeftMouseDownAction= !execute [!RainmeterRedraw] #showutilities# #showBack# #hidemedia# #hideSystem# #hideWeb# #hideoffice# #hideHDD#

[TuneUp]
Meter=Image
X=8
Y=28
W=114
H=114
ImageName=TuneUp.png
AntiAlias=1
Hidden=1
LeftMouseDownAction= !execute ["#TuneUp#"] [!RainmeterRedraw] 

[PS]
Meter=Image
X=120r
Y=r
W=114
H=114
ImageName=Photoshop.png
AntiAlias=1
Hidden=1
LeftMouseDownAction= !execute ["#PS#"] [!RainmeterRedraw] 

[PA]
Meter=Image
X=120r
Y=r
W=114
H=114
ImageName=PA.png
AntiAlias=1
Hidden=1
LeftMouseDownAction= !execute ["#PowerArchiver#"] [!RainmeterRedraw] 

[control]
Meter=Image
X=120r
Y=r
W=114
H=114
ImageName=control.png
AntiAlias=1
Hidden=1
LeftMouseDownAction= !execute ["#ControlPanel#"] [!RainmeterRedraw] 
[Rain]
Meter=Image
X=120r
Y=r
W=114
H=114
ImageName=Rain.png
AntiAlias=1
Hidden=1
LeftMouseDownAction= !execute ["#Rain#"] [!RainmeterRedraw] 

[ESET]
Meter=Image
X=120r
Y=r
W=114
H=114
ImageName=ESET.png
AntiAlias=1
Hidden=1
LeftMouseDownAction= !execute ["#ESET#"] [!RainmeterRedraw] 

-----------------

[Web]
Meter=Image
X=472
Y=22
SolidColor=0,0,0,1
W=76
H=16
hidden=0
LeftMouseDownAction= !execute [!RainmeterRedraw] #showWeb# #showBack# #Hidemedia# #hideSystem# #hideoffice# #hideUtilities# #hideHDD#

[Safari]
Meter=Image
X=8
Y=28
W=114
H=114
ImageName=Safari.png
AntiAlias=1
Hidden=1
LeftMouseDownAction= !execute ["#Safari#"] [!RainmeterRedraw] 

[IE]
Meter=Image
X=120r
Y=r
W=114
H=114
ImageName=IE.png
AntiAlias=1
Hidden=1
LeftMouseDownAction= !execute ["#IE#"] [!RainmeterRedraw] 

[Firefox]
Meter=Image
X=120r
Y=r
W=114
H=114
ImageName=Firefox.png
AntiAlias=1
Hidden=1
LeftMouseDownAction= !execute ["#Firefox#"] [!RainmeterRedraw] 

[Chrome]
Meter=Image
X=120r
Y=r
W=114
H=114
ImageName=Chrome.png
AntiAlias=1
Hidden=1
LeftMouseDownAction= !execute ["#Chrome#"] [!RainmeterRedraw] 

[Opera]
Meter=Image
X=120r
Y=r
W=114
H=114
ImageName=Opera.png
AntiAlias=1
Hidden=1
LeftMouseDownAction= !execute ["#Opera#"] [!RainmeterRedraw] 

[Yahoo]
Meter=Image
X=120r
Y=28
W=114
H=114
ImageName=Yahoo.png
AntiAlias=1
Hidden=1
LeftMouseDownAction= !execute ["#Yahoo#"] [!RainmeterRedraw] 

---------------------

[Office]
Meter=Image
X=622
Y=22
SolidColor=0,0,0,1
W=76
H=16
hidden=0
LeftMouseDownAction= !execute [!RainmeterRedraw] #showoffice# #showBack# #hideWeb# #hidemedia# #hideSystem# #hideUtilities# #hideHDD#

[Word]
Meter=Image
X=8
Y=28
W=114
H=114
ImageName=Word.png
AntiAlias=1
Hidden=1
LeftMouseDownAction= !execute ["#Word#"] [!RainmeterRedraw] 

[Excel]
Meter=Image
X=120r
Y=r
W=114
H=114
ImageName=Excel.png
AntiAlias=1
Hidden=1
LeftMouseDownAction= !execute ["#Excel#"] [!RainmeterRedraw] 

[PowerPoint]
Meter=Image
X=120r
Y=r
W=114
H=114
ImageName=PowerPoint.png
AntiAlias=1
Hidden=1
LeftMouseDownAction= !execute ["#PowerPoint#"] [!RainmeterRedraw] 

[Groove]
Meter=Image
X=120r
Y=r
W=114
H=114
ImageName=Groove.png
AntiAlias=1
Hidden=1
LeftMouseDownAction= !execute ["#Groove#"] [!RainmeterRedraw] 

[Outlook]
Meter=Image
X=120r
Y=r
W=114
H=114
ImageName=Outlook.png
AntiAlias=1
Hidden=1
LeftMouseDownAction= !execute ["#Outlook#"] [!RainmeterRedraw] 

[Access]
Meter=Image
X=120r
Y=r
W=114
H=114
ImageName=Access.png
AntiAlias=1
Hidden=1
LeftMouseDownAction= !execute ["#Access#"] [!RainmeterRedraw] 
[Back]
Meter=Image
X=100r
Y=-7r
ImageName=Back.png
AntiAlias=1
Hidden=1
LeftMouseDownAction= !execute [!RainmeterRedraw] #hideoffice# #hideWeb# #hidemedia# #hideSystem# #hideUtilities# #ShowHDD#

[Back1]
Meter=Image
X=r
Y=r
ImageName=Back.png
AntiAlias=1
Hidden=1

LeftMouseDownAction= !execute [!RainmeterRedraw] #hideoffice# #hideWeb# #hidemedia# #hideSystem# #hideUtilities# #ShowHDD#

[Back2]
Meter=Image
X=r
Y=r
ImageName=Back.png
AntiAlias=1
Hidden=1
LeftMouseDownAction= !execute [!RainmeterRedraw] #hideoffice# #hideWeb# #hidemedia# #hideSystem# #hideUtilities# #ShowHDD#

[Back3]
Meter=Image
X=r
Y=r
ImageName=Back.png
AntiAlias=1
Hidden=1
LeftMouseDownAction= !execute [!RainmeterRedraw] #hideoffice# #hideWeb# #hidemedia# #hideSystem# #hideUtilities# #ShowHDD#

[Back4]
Meter=Image
X=r
Y=r
ImageName=Back.png
AntiAlias=1
Hidden=1
LeftMouseDownAction= !execute [!RainmeterRedraw] #hideoffice# #hideWeb# #hidemedia# #hideSystem# #hideUtilities# #ShowHDD#